Bug 145839 - after installing gtk 2.6, evolution composer font is tiny
after installing gtk 2.6, evolution composer font is tiny
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-21 22:27 EST by Havoc Pennington
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-15 01:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2005-01-21 22:27:28 EST
The font in my evo composer window is suddenly about 8-point; all I can think of
that changed is installing gtk 2.6 yesterday from rawhide. Most of the system is
fc3. Other text on the system is fine, e.g. gedit, so presumably we're dealing
with gtkhtml crack.
Comment 1 Warren Togami 2005-05-14 00:32:50 EDT
Is this still an issue?
Comment 2 Havoc Pennington 2005-05-15 01:30:48 EDT
Nope, it's fixed.

Note You need to log in before you can comment on or make changes to this bug.